Search results

  • ...ao Wayland no [[Qt]] 5 ou 6, instale o pacote {{Pkg|qt5-wayland}} ou {{Pkg|qt6-wayland}}, respectivamente.
    15 KB (2,299 words) - 11:39, 12 January 2023
  • ...Wayland support in [[Qt]] 5 or 6, install the {{Pkg|qt5-wayland}} or {{Pkg|qt6-wayland}} package, respectively.
    20 KB (2,868 words) - 15:16, 23 January 2023
  • ...у Wayland в [[Qt]] 5 или 6, установите пакет {{Pkg|qt5-wayland}} или {{Pkg|qt6-wayland}} и установите [[Environment variables (Русский)|пер�
    26 KB (1,008 words) - 15:27, 29 January 2023